body
{
	background:#CEF6E3  ;
	padding-top: 80px;

}
.fondo1
{
	background: white;
	padding:30px;
	text-align: center;
}
.letra1
{
	font-family: 'Anton', sans-serif;

}
.letra2
{
	font-family: 'Lobster', cursive;
	
}
.titulos
{
	text-align: center;
	color: #088A68 ;
	display: flex;
	
	justify-content: center;
	align-items:center;
}
.logo
{
	width:70px;
	height:70px;


}
#mensaje
{
	display: none;
}
.usuario2
{
	font-size: 50px;
	color:#088A68;
}





/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















